OAICore 2.5

2.5 (2010/12/20)

  • Make the product compatible with Zope 2.12 and Python 2.6. Unfortunately, that breaks compatibility with previous versions of Zope 2, for previous versions use 2.4.
  • Fix some broken ZMI templates on OAI Items.
  • Cleanup catalog while purging records. This makes sure that it is emptied.
  • Improve getRecordByIdentifier not to rely on the catalog.


Filename Release date Size
Products.OAICore-2.5.tar.gz Dec 22, 2010 12:45:17 PM 75.0 k


FMI contact Infrae : info at infrae.com.